{
  "itemGroup.gaze": "Gaze Tab",
  "item.gaze.encyclopedia_unveiled": "Открытая энциклопедия",

  "item.gaze.adaptive_wheel": "Реплика дхармачакры",
  "malum.effect.curio.wheel_of_adaptive_resistance": "До 30% адаптивного сопротивления урону",

  "malum.gui.book.entry.page.headline.gaze.bestiary": "Бестиарий Анимы",
  "malum.gui.book.entry.page.text.gaze.bestiary.description": "§k3d9f§rУбей,§k1xq8§kтаинств§rзапись \n §kz7p§rдух \n \n §k5l2v §rнаблюдай,§k8r1§k8r1§rисчезни, §k0t9§rперезаряди,§k4j6 §rzатухни\n§k9q3§k9q3 §ka2 §rвозроди, §kb8 §kзагадка, §kc4 §rнаблюдатель, §kd7 \n\n§r§lСмотри на свой путь ",
  "gaze.gui.bestiary.unknown": "§k1xq8",
  "malum.gui.book.entry.gaze.bestiary": "Бестиарий Анимы",
  "malum.gui.book.entry.gaze.bestiary.description": "Записи о потерянных душах",

  "block.gaze.enchantment_workbench": "Стол зачарований",
  "malum.gui.book.entry.enchantment_workbench": "Стол зачарований",
  "malum.gui.book.entry.enchantment_workbench.description": "Почти не высечено в камне",
  "malum.gui.book.entry.page.headline.enchantment_workbench": "Стол зачарований",
  "malum.gui.book.entry.page.text.enchantment_workbench.1": "Сегодня я подтверждаю гипотезу, возникшую из странной работы энциклопедии: зачарования можно снять. \n \n Обычно зачарования накладываются прямо на источник предмета на универсальном языке.",
  "malum.gui.book.entry.page.text.enchantment_workbench.2": " Как правило, процесс зачарования происходит случайно. Однако, за счёт исходного материала, зачарование можно перенести. \n Это часто неэффективно и приводит к растрате моих тщательно собранных томов.",
  "malum.gui.book.entry.page.text.enchantment_workbench.3": " Решение я назвал «Стол зачарований». \n Положив книгу и пробудив магическую работу набором Арканы, я снял зачарования с предметов на пьедесталах, сделав их бесполезными, но объединив все зачарования на центральной книге.",
  "malum.gui.book.entry.page.text.enchantment_workbench.4": "Странно, но когда в формулу добавляется Душедрево, возникает противорезонанс. Предметы на пьедестале из Душедрева наполняются зловещей энергией, удаляя схожие зачарования с итогового предмета. \n\n Вводя Мрачную Аркану в набор, получаю аномальный результат",

  "malum.gui.book.entry.page.headline.gaze_rites_lore": "В ответ на потребность",
  "malum.gui.book.entry.page.text.gaze_rites_lore.1": "Исследования арканы часто ресурсоёмки. Мне часто требуется строить огромные устройства для сбора нужных духов. К сожалению, у меня не было эффективного способа собирать и хранить полученные ресурсы.",
  "malum.gui.book.entry.page.text.gaze_rites_lore.2": "Когда я пытался собрать генераторы духов, я заметил свои открытые записки. Мне открылась новая возможность использования Ритуалов — втягивать существ в ловушки и предметы в контейнеры. \n Подозрительно удобно. Но пригодится.",
  "malum.gui.book.entry.gaze_rites_lore": "В ответ на потребность",
  "malum.gui.book.entry.gaze_rites_lore.description": "Когда всё заходит за грань",

  "malum.gui.book.entry.page.headline.spirit_fusion_enchanting": "Зачарование союзом духов",
  "malum.gui.book.entry.spirit_fusion_enchanting": "Зачарование союзом духов",
  "malum.gui.book.entry.spirit_fusion_enchanting.description": "Духовное усиление",

  "malum.gui.book.entry.page.text.future_secret": "В будущем скрыто много тайн...",

  "item.gaze.spirit_channel_pouch": "Сумка духоканала",
  "malum.gui.book.entry.gaze.spirit_channel_pouch": "Сумка духоканала",
  "malum.gui.book.entry.gaze.spirit_channel_pouch.description": "Пространственный туннель",
  "malum.gui.book.entry.page.headline.gaze.spirit_channel_pouch": "Сумка духоканала",
  "malum.gui.book.entry.page.text.gaze.spirit_channel_pouch.1": "В исследовании только что освоенного каналирования Мрачной Арканы я сосредоточился на расширении вместимости сумки. Один эксперимент привёл к созданию того, что я назвал Сумкой духоканала.",
  "malum.gui.book.entry.page.text.gaze.spirit_channel_pouch.2": "Изначально, когда я обнаружил это свойство, хотел назвать её «Пустотная сумка», ведь при попытке забрать содержимое она казалась пустой. Я предположил, что вещи пропадают, однако выяснил — духи появляются позади меня. Хотя это было бы полезно, мне больше нравится нынешний эффект.",
  "malum.gui.book.entry.page.text.gaze.spirit_channel_pouch.3": "Сумка духоканала может привязаться к определённой точке. Это открывает канал, через который содержимое сумки выходит на другую сторону. \n Если, конечно, она есть",

  "item.gaze.spirit_saber": "Сабля духов",
  "malum.gui.book.entry.page.headline.spirit_saber": "Сабли духов",
  "malum.gui.book.entry.page.text.spirit_saber.1": "Изучая аркану и записки, я открыл новый способ высвободить силу арканы. Благодаря особой рукоятке и каналу лезвия, вдохновлёнными Мрачной Арканой, я создал корпус, в котором могут обитать духи и изливать свою силу.",
  "malum.gui.book.entry.page.text.spirit_saber.2": "Каждый дух даёт свой эффект, но после отделения духа приспособление разрушается. Возможно, поэтому Мрачная Аркана не держится — её как будто отталкивает. \n Чтобы сменить активного духа, достаточно взять дух в левую руку и вставить в Саблю духов.",
  "malum.gui.book.entry.spirit_saber": "Сабли духов",
  "malum.gui.book.entry.spirit_saber.description": "Вставь, смени, срази",
  "malum.effect.spirit_saber_tooltip": "Усилено духами",

  "malum.gui.book.entry.spirit_saber.scribbled_notes": "Быстрые заметки",
  "malum.gui.book.entry.page.headline.spirit_saber.scribbled_notes": "Сабли и духи — Заключение #5",
  "malum.gui.book.entry.spirit_saber.scribbled_notes.description": "Поспешное добавление",
  "malum.gui.book.entry.page.text.spirit_saber.scribbled_notes.1": "Огонь — прожигает любое сопротивление: чем крепче враг, тем сильнее пламя. \n \n Вода — направь близлежащую воду, чтобы усилить лезвие сабли. \n \n Земля — сокрушает защиты неукротимой силой.",
  "malum.gui.book.entry.page.text.spirit_saber.scribbled_notes.2": "Проклятый — каждый удар разрывает плоть, будто дикие духи. \n \n Священный — каждый взмах очищает раны и крадёт эффекты. \n \n ",
  "malum.gui.book.entry.page.text.spirit_saber.scribbled_notes.3": "После нескольких экспериментов я сделал вывод о некоторых эффектах Воплощённых духов через Саблю. \n Духовные свойства проявляются интересно, полное описание будет позже.\n Пока я просто добавлю эту заметку, ведь ещё многое предстоит открыть, прежде чем завершу эксперимент.",

  "item.gaze.swift_spiral": "Стремительный вихрь",
  "malum.gui.book.entry.page.headline.swift_spiral": "Стремительный вихрь",
  "malum.gui.book.entry.page.text.swift_spiral.1": "Стремительный вихрь — довольно любопытный артефакт. На первый взгляд — обычный посох. Но есть отличия: этот «посох» не выпускает снаряды — он запускает владельца с огромной и опасной силой.",
  "malum.gui.book.entry.page.text.swift_spiral.2": "",
  "malum.gui.book.entry.swift_spiral": "Стремительный вихрь",
  "malum.gui.book.entry.swift_spiral.description": "Вращайся!",
  "malum.effect.swift_spiral_tooltip": "Бур, что пронзит небеса",

  "item.gaze.sluggish_brooch": "Брошь лени",
  "malum.gui.book.entry.page.headline.sluggish_brooch": "Брошь лени",
  "malum.gui.book.entry.page.text.sluggish_brooch.1": "Брошь лени — аналог Броши ненасытности. Она замедляет, но позволяет свободно вырезать руны на ногах.",
  "malum.gui.book.entry.sluggish_brooch": "Брошь лени",
  "malum.gui.book.entry.sluggish_brooch.description": "Медленный старт",

  "item.gaze.meditation_ring": "Кольцо праздной медитации",
  "malum.effect.curio.meditation_ring": "Увеличивает восстановление Душеграда и заряда посоха, если стоять на месте",
  "malum.gui.book.entry.page.headline.meditation_ring": "Встреча магов",
  "malum.gui.book.entry.page.text.meditation_ring.1": "В поисках Мрачной Арканы для исследований и заполнения энциклопедии мне встретились трудности. Большинство существ поглощает Колодец, лишь Истинные души не затягиваются. Даже жители не оставляют Мрачных духов, если убивать Краем Вуали.",
  "malum.gui.book.entry.page.text.meditation_ring.2": "Я встретил других, хранящих Истинные души, но сбор Мрачной эссенции не остался незамеченным — на меня охотился затворник-мастер арканы. Скрываясь и восстанавливая силы, я увидел, как чернила энциклопедии исказились и появился новый текст.",
  "malum.gui.book.entry.meditation_ring": "Встреча магов",
  "malum.gui.book.entry.meditation_ring.reexamination": "Кольцо праздной медитации",
  "malum.gui.book.entry.meditation_ring.reexamination.description": "Краткий передых",
  "malum.gui.book.entry.meditation_ring.description": "Охота за слабостью",

  "item.gaze.compromise_ring": "Кольцо этики мага",
  "malum.effect.curio.compromise_ring": "Нарушает Целостность души вражеского мага",
  "malum.gui.book.entry.page.headline.compromise_ring": "Кольцо этики мага",
  "malum.gui.book.entry.compromise_ring": "Кольцо этики мага",
  "malum.gui.book.entry.compromise_ring.reexamination": "Кольцо этики мага",
  "malum.gui.book.entry.compromise_ring.reexamination.description": "Смерть лучше бесчестия в науке",
  "malum.gui.book.entry.compromise_ring.description": "Смерть лучше бесчестия в науке",

  "item.gaze.charge_necklace": "Ожерелье арканного заряда",
  "malum.effect.curio.charge_necklace": "Поглощает духов для ускорения восстановления заряда",
  "malum.effect.curio.charge_necklace_1": "Сбор духов усиливает восстановление заряда",
  "malum.gui.book.entry.page.headline.charge_necklace": "Ожерелье арканного заряда",
  "malum.gui.book.entry.page.text.charge_necklace.1": "Слитое сознание, чужая душа, духи ушедших... Это ожерелье позволяет использовать смерть и сами души для восстановления посоха. \n Ожерелье притягивает духов прямиком из моей душитканой сумки. Похоже, жадная сумка невосприимчива к этому.",
  "malum.gui.book.entry.charge_necklace": "Ожерелье арканного заряда",
  "malum.gui.book.entry.charge_necklace.description": "Порабощённая душа",

  "malum.gui.book.entry.umbral.runes": "Создание рун души",
  "malum.gui.book.entry.umbral.runes.description": "Истинное воплощение",

  "item.gaze.rune_of_eir": "Руна Эйр",
  "malum.effect.curio.rune_of_eir": "Быстрее восстанавливает после разрушения души",
  "malum.gui.book.entry.rune_of_eir": "Руна Эйр",
  "malum.gui.book.entry.rune_of_eir.description": "Порыв к путешествию",
  "malum.gui.book.entry.page.headline.rune_of_eir": "Руна Эйр",
  "malum.gui.book.entry.page.text.rune_of_eir.1": "Руна Эйр — отображение страха неудачи. Желание двигаться к лучшему результату помогает быстрее восстановить душеград, когда тебя повергли.",

  "item.gaze.rune_of_fafnir": "Руна Фафнира",
  "malum.effect.curio.rune_of_fafnir": "Увеличивает порочность",
  "malum.gui.book.entry.rune_of_fafnir": "Руна Фафнира",
  "malum.gui.book.entry.rune_of_fafnir.description": "Порыв к разрушению",
  "malum.gui.book.entry.page.headline.rune_of_fafnir": "Руна Фафнира",
  "malum.gui.book.entry.page.text.rune_of_fafnir.1": "Руна Фафнира — отражение страха порчи. Желание портить проявляется через руны и развращает своего носителя.",

  "item.gaze.rune_of_ymir": "Руна Иммира",
  "malum.effect.curio.rune_of_ymir": "Удары отягощают врагов",
  "malum.gui.book.entry.rune_of_ymir": "Руна Иммира",
  "malum.gui.book.entry.rune_of_ymir.description": "Порыв к прыжку",
  "malum.gui.book.entry.page.headline.rune_of_ymir": "Руна Иммира",
  "malum.gui.book.entry.page.text.rune_of_ymir.1": "Руна Иммира, навеянная страхом высоты. Желание падать воплощено в руне, притягивающей летающих существ к земле.",

  "item.gaze.rune_of_gymir": "Руна Гюмира",
  "malum.effect.curio.rune_of_gymir": "Глубины хватают врагов",
  "malum.gui.book.entry.rune_of_gymir": "Руна Гюмира",
  "malum.gui.book.entry.rune_of_gymir.description": "Порыв схватить",
  "malum.gui.book.entry.page.headline.rune_of_gymir": "Руна Гюмира",
  "malum.gui.book.entry.page.text.rune_of_gymir.1": "Руна Гюмира, навеянная страхом глубины. Желание утопающего утянуть спасителя проявляется как руна, затягивающая поражённых существ на дно.",

  "item.gaze.rune_of_beyond_the_veil": "Руна Мимира",
  "malum.effect.curio.beyond_the_veil": "Обнаруживает невидимое",
  "malum.gui.book.entry.rune_of_beyond_the_veil": "Руна Мимира",
  "malum.gui.book.entry.rune_of_beyond_the_veil.description": "Порыв наблюдать",
  "malum.gui.book.entry.page.headline.rune_of_beyond_the_veil": "Руна Мимира",
  "malum.gui.book.entry.page.text.rune_of_beyond_the_veil.1": "Руна Мимира, навеянная страхом невидимого. Желание раскрывать тайное проявляется как руна, вскрывающая ближайших невидимых существ.",

  "item.gaze.rune_of_out_of_phase": "Руна Свалинна",
  "malum.effect.curio.out_of_phase_positive": "Ослабляет физический урон",
  "malum.effect.curio.out_of_phase_negative": "Ослабляет физический урон для врагов",
  "malum.gui.book.entry.rune_of_out_of_phase": "Руна Свалинна",
  "malum.gui.book.entry.rune_of_out_of_phase.description": "Порыв защищать",
  "malum.gui.book.entry.page.headline.rune_of_out_of_phase": "Руна Свалинна",
  "malum.gui.book.entry.page.text.rune_of_out_of_phase.1": "Руна Свалинна, порождённая страхом боли. Желание не чувствовать страдание позволяет носителю перемещаться между измерениями.",

  "item.gaze.rune_of_blighted_presence": "Руна Хёдра",
  "malum.effect.curio.blighted_presence": "Иногда накладывает гниль на нападающих",
  "malum.gui.book.entry.rune_of_blighted_presence": "Руна Хёдра",
  "malum.gui.book.entry.rune_of_blighted_presence.description": "Порыв погаснуть",
  "malum.gui.book.entry.page.headline.rune_of_blighted_presence": "Руна Хёдра",
  "malum.gui.book.entry.page.text.rune_of_blighted_presence.1": "Руна Хёдра, проявление страха бесконечности. Желание завершить бесконечное проявляется рунной, угнетающей восстановление сущности.",
  "effect.gaze.blighted": "Гниль",
  "effect.gaze.compromised": "Нарушение",
  "effect.gaze.drenched": "Промокший",
  "effect.gaze.world_anchor": "Заземлён",
  "effect.gaze.drenched.desc": "Замедляет и тушит",
  "effect.gaze.joyful": "Праздник!",
  "effect.gaze.sword_domain": "Сила меча",
  "effect.gaze.sword_domain.desc": "Сила твоего обета домена меча",

  "item.gaze.rune_of_touch_of_void": "Руна Нотт",
  "malum.gui.book.entry.rune_of_touch_of_void": "Руна Нотт",
  "malum.gui.book.entry.rune_of_touch_of_void.description": "Порыв дотянуться",
  "malum.gui.book.entry.page.headline.rune_of_touch_of_void": "Руна Нотт",
  "malum.gui.book.entry.page.text.rune_of_touch_of_void.1": "Руна Нотт, проявление страха тьмы. Желание защититься воплощается атакой в темноту.",
  "malum.effect.curio.rune_of_void": "Физические атаки наносят урон пустоты бронированным врагам",

  "malum.gui.book.entry.pact_of_encroaching": "Пакт наступающего зла",
  "malum.gui.book.entry.pact_of_encroaching.description": "[Не мёртв то, что вечно может спать]",

  "malum.gui.book.entry.domain_of_swords": "Домен мечей",
  "malum.gui.book.entry.domain_of_swords.description": "[Меч — моё сердце: несгибаемое, несокрушимое]",

  "item.gaze.geas": "Гейс",
  "gaze.gui.geas.pact_of_encroaching": "Пакт Наступающего Зла",
  "gaze.gui.geas.pact_of_encroaching.tooltip": "Вернись к Нему",
  "gaze.gui.geas.pact_of_encroaching.pros": "$m0.69/$Твоё тело — канал, душа — открыта. \n — Броня и прочность конвертируются в предел Душеграда и целостность \n — Доп. лечение превращается в восстановление Душеграда \n — 50% урона от атак становится магическим \n",
  "gaze.gui.geas.pact_of_encroaching.cons": "Неиспорченный порчей, сосуд свят. \n — Снижает порочную конверсию",
  "malum.effect.geas.armour_convert_soul_ward": "Броня в Душеград",
  "malum.effect.geas.toughness_convert_soul_integrity": "Прочность в Целостность души",
  "malum.effect.geas.healing_convert_soul_recovery": "Восстановление в восстановление души",
  "malum.effect.geas.damage_convert_magic": "50% физ. урона в магический",
  "malum.effect.geas.malignant_reduction": "Порочность не конвертируется",
  "itemGroup.gaze_geas": "Gaze: Forced Pacts",

  "gaze.gui.geas.domain_of_swords": "Домен мечей",
  "gaze.gui.geas.domain_of_swords.tooltip": "Ты играешь со смертью!",
  "gaze.gui.geas.domain_of_swords.pros": "$m0.75/$Тело, душа и меч — едины. \n — Ударяй врага, чтобы призвать меч-конструкт \n — Влей свою душу в меч для усиленного урона \n",
  "gaze.gui.geas.domain_of_swords.cons": "Когда Сердце разбито, меч расколот. \n — Снижает магический урон \n — Снижает урон не-мечом",
  "malum.effect.geas.sword_summon": "Призывает меч-конструкт",
  "malum.effect.geas.sword_energy": "30% урона мечом",
  "malum.effect.geas.sword_purist": "50% урона не-мечом",

  "itemGroup.gaze_items": "Gaze: A Malum Addon",
  "item.gaze.soul_rapier": "Душеразящий рапир",
  "malum.gui.book.entry.page.headline.soul_rapier": "Душеразящий рапир",
  "malum.gui.book.entry.page.text.soul_rapier.1": "Мои косы бьют по телу и душе, а с Тюрвингом я применил эффект «откат» для усиления урона ценой маленькой области действия.",
  "malum.gui.book.entry.page.text.soul_rapier.2": "Для автора моих записей этого было мало — хотелось обновить мой арсенал. С рапирой я управляю упругостью души. Вместо использования «отката» я полагаюсь на способность Мрачного олова поражать душу. \n Коса всё равно круче.",
  "malum.gui.book.entry.soul_rapier": "Душеразящий рапир",
  "malum.gui.book.entry.soul_rapier.description": "Современная техника",

  "item.gaze.splintered_world": "Расколотый мир",
  "item.gaze.astral_splintered_world": "Астральный осколок",
  "malum.gui.book.entry.page.headline.splintered_world": "Расколотый мир",
  "malum.gui.book.entry.page.text.splintered_world.1": "С треском и щелчком мир раскололся надвое. \n Впрочем, не совсем. Я открыл врата между мирами, и этот переход не обошёлся без последствий.",
  "malum.gui.book.entry.page.text.splintered_world.2": "Расколотый мир — следствие и отражение моих поступков, вечное напоминание о содеянном. \n О тайнах, что я узнал. \n О жизнях, что я оборвал. \n О том, чему я дал войти. \n О грядущих ужасах.",
  "malum.gui.book.entry.page.text.splintered_world.3": "",
  "malum.gui.book.entry.page.text.splintered_world.4": "",
  "malum.gui.book.entry.splintered_world": "Расколотый мир",
  "malum.gui.book.entry.splintered_world.description": "Врата в Энд",
  "malum.effect._death": "Душераздирающий урон восполняет заряд посоха",

  "item.gaze.seidhr": "Сейдр",
  "malum.gui.book.entry.page.headline.seidhr": "Сейдр",
  "malum.gui.book.entry.page.text.seidhr.1": "Слитое сознание придаёт стимул действию, Мрачная Аркана — это сила пустоты. Без силы нет импульса.",
  "malum.gui.book.entry.page.text.seidhr.2": "Вплетая слитое сознание в структуру Мрачной Арканы, предмет получает связь и разум. Пусть он мгновенно погибает, остаётся слияние формы и функции.",
  "malum.gui.book.entry.page.text.seidhr.3": "Сейдр создаёт пустоты и посылает их в мир. Обычно искусственная пустота хрупка и мгновенно исчезает при контакте. Но слияние неизменности Мрачной Арканы и склонности Инфернальной Арканы укрепляет границу между мирами.",
  "malum.gui.book.entry.page.text.seidhr.4": "Этот посох высасывает жизненную энергию жертв для восстановления арканного заряда, расходуемого при выстреле разрывающей пустоты.",
  "malum.gui.book.entry.seidhr": "Сейдр",
  "malum.gui.book.entry.seidhr.description": "Слитая реликвия",
  "malum.effect.seidhr_death": "Заряд от насилия",

  "malum.effect.splintered_world_effect": "Что останется, когда мир расколется?",

  "item.gaze.veil_dagger": "Край Вуали",
  "item.gaze.soul_of_the_veil_dagger": "Душа Края Вуали",
  "malum.gui.book.entry.gaze.soul_imbuement": "Наполнение душой",
  "malum.gui.book.entry.gaze.soul_imbuement.description": "Мрачное наполнение",
  "malum.gui.book.entry.page.headline.gaze.soul_imbuement": "Открытый канал",
  "malum.gui.book.entry.page.text.gaze.soul_imbuement.1.1": "В ходе исследования я наткнулся на возможность использовать Мрачную Аркану. Я зашёл в тупик, изучая её физические свойства. Но через эксперименты я обнаружил её зеркальные отражения в природе — естественные аналоги других аркан, приведшие к вопросу: «Каков природный аналог Мрачной?». \n",
  "malum.gui.book.entry.page.text.gaze.soul_imbuement.1": "Исследования Плачущего колодца и Мрачной Арканы, отколовшейся от моей души, открыли новый путь. Я собираюсь попытаться влить эту Аркану, используя пустотные свойства, согласно моей теории вплетения. Остаётся вопрос — что вплетать?",
  "malum.gui.book.entry.page.text.gaze.soul_imbuement.2.2": "Традиционные арканы наделяют импульсом, Мрачная — это пустота, отрицание и вычитание. Она притягивает внутрь, как душа. Я подумал: есть ли для пустоты, для отсутствия, лучшая оболочка, чем прямая противоположность? Моя энциклопедия — отражение меня, моей души и всего, что открыто.",
  "malum.gui.book.entry.page.text.gaze.soul_imbuement.2": "Традиционные арканы наделяют импульсом, Мрачная — пустота, отсутствие. Это нулевой импульс, обращённый внутрь, как душа. Наверное, идеальная оболочка для пустоты — моя энциклопедия, отражение моей души и знаний.",
  "malum.gui.book.entry.page.text.gaze.soul_imbuement.3": "На Алтаре Духа я вплёл Мрачную Аркану в свои записи. Чернила потускнели, пергамент стал хрупким и почернел, но не сгорел. А затем — $iкто-то ответил/$. Не пустота, не чувство, а знание. Пока я не смотрел, страницы реорганизовались. Диаграммы, которых я не рисовал, появились моим почерком, слегка изменённые.",
  "malum.gui.book.entry.page.text.gaze.soul_imbuement.4": "Книга стала каналом. Но для чего?",

  "malum.gui.book.entry.gaze.gift": "Тёмный дар",
  "malum.gui.book.entry.gaze.gift.description": "Тревожное событие",
  "malum.gui.book.entry.page.headline.gaze.gift": "Тёмный дар",
  "malum.gui.book.entry.page.text.gaze.gift.1": "Я не писал эти страницы. Они были пустыми этим утром. Теперь — полны: схемы, измерения, заметки моим почерком, но не моими мыслями. Книга снова изменилась. Она что-то предлагает — дар? Проклятие?",
  "malum.gui.book.entry.page.text.gaze.gift.2": "Клинок. Кованный не сталью и не костями, а логикой, которую я не понимаю. Страницы не говорят, чем он $iне/$ является: не массой, не тёплым, не закалкой. Это — остро заточенная пустота.",
  "malum.gui.book.entry.page.text.gaze.gift.3": "Инструкция ясна, даже если непонятна. Создай кристаллическую структуру Арканы в сосуде из Душедрева. Накорми её плодами порчи: кусок гнили, живую плоть и проклятую смолу.",
  "malum.gui.book.entry.gaze.veil_dagger_uses": "Поиск применения",
  "malum.gui.book.entry.page.headline.gaze.veil_dagger_uses": "Поиск применения",
  "malum.gui.book.entry.page.headline.veil_dagger_uses.gift": "Поиск применения",
  "malum.gui.book.entry.gaze.veil_dagger_uses.description": "Прикосновение безумия",
  "malum.gui.book.entry.page.text.gaze.veil_dagger_uses.1": "Край Вуали — это имя появилось в записях после завершения вплетения. Настоящий маг не упустит такой дар. Иногда в исследованиях приходится действовать грязно.",
  "malum.gui.book.entry.page.text.gaze.veil_dagger_uses.2": "Этот кинжал имеет кристаллическую структуру, схожую с другими моими находками, но вместо разума, порочные свойства проклятой материи и живой плоти дали ему жажду. Он ищет существ с сущностью и коцает их душу. Требуется больше изучения — боюсь, если такое оружие будет обращено против меня.",

  "malum.gui.book.entry.veil_dagger_uses.addendum": "О душах и разумах",
  "malum.gui.book.entry.page.headline.veil_dagger_uses.addendum": "Тёмные порывы — Вражда № 1",
  "malum.gui.book.entry.veil_dagger_uses.addendum.description": "Разум склоняется",
  "malum.gui.book.entry.page.text.veil_dagger_uses.addendum": "Край Вуали вибрирует в руках, шепчет в глубинах сознания, подстрекая к невообразимому рядом с жителями и другими магами. \n\n Думаю, я понимаю её желания. Сначала слабый толчок, но с каждым разом становился сильнее.",

  "malum.gui.book.entry.gaze_umbral_rite": "Мрачный ритуал",
  "malum.gui.book.entry.gaze_umbral_rite.description": "Перестройка себя",
  "malum.gui.book.entry.page.headline.gaze_umbral_rite": "Связь вне пространства и времени",

  "malum.gui.book.entry.gaze_lesser_arcane_rite": "Созерцание арканных ритуалов",
  "malum.gui.book.entry.gaze_lesser_arcane_rite.description": "Манипуляции духом",
  "malum.gui.rite.gaze_lesser_arcane_rite": "Ритуал передышки",
  "malum.gui.book.entry.page.text.gaze_lesser_arcane_rite": "Простой ритуал — пока работает, восстанавливает Душеград.",
  "malum.gui.rite.gaze_lesser_arcane_rite.effect": "Излучает импульс, восстанавливающий душеград",
  "malum.gui.rite.gaze_greater_arcane_rite": "Ритуал хранения",
  "malum.gui.book.entry.page.text.gaze_greater_arcane_rite": "Продвинутый ритуал — пока работает, формирует локус заземления ритуала. Пока этот локус движется, он собирает предметы в ближайшие контейнеры.",
  "malum.gui.rite.gaze_greater_arcane_rite.effect": "Притягивает предметы и духов в инвентари, духи и банки с духами в приоритете",

  "malum.gui.book.entry.corrupt_gaze_lesser_arcane_rite": "Искажённое созерцание арканных ритуалов",
  "malum.gui.book.entry.corrupt_gaze_lesser_arcane_rite.description": "Манипуляции материальным",
  "malum.gui.rite.corrupt.gaze_lesser_arcane_rite": "Ритуал изгнания",
  "malum.gui.book.entry.page.text.corrupt_gaze_lesser_arcane_rite": "Простой ритуал — пока работает, отгоняет ближайших существ.",
  "malum.gui.rite.effect.gaze_lesser_arcane_rite": "Излучает импульс, отталкивающий ближайших существ",
  "malum.gui.rite.corrupt.gaze_greater_arcane_rite": "Ритуал голодовки",
  "malum.gui.book.entry.page.text.corrupt_gaze_greater_arcane_rite": "Продвинутый ритуал — пока работает, истощает энергию ближайших существ.",
  "malum.gui.rite.effect.gaze_greater_arcane_rite": "Все существа теряют сытость рядом с тотемом",

  "malum.gui.book.entry.gaze_lesser_aerial_rite": "Созерцание воздушных ритуалов",
  "malum.gui.book.entry.gaze_lesser_aerial_rite.description": "Манипуляции влечением",
  "malum.gui.rite.gaze_lesser_aerial_rite": "Ритуал притяжения",
  "malum.gui.rite.gaze_lesser_aerial_rite.effect": "Засасывает существ внутрь",
  "malum.gui.book.entry.page.text.gaze_lesser_aerial_rite": "Простой ритуал — при активации стягивает ближайших существ.",
  "malum.gui.rite.effect.corrupt.gaze_lesser_aerial_rite": "Излучает импульс, втягивающий ближайших существ",
  "malum.gui.rite.gaze_greater_aerial_rite": "Ритуал разгона",
  "malum.gui.rite.gaze_greater_aerial_rite.effect": "Даёт элитрам мощный ускоряющий импульс",
  "malum.gui.book.entry.page.text.gaze_greater_aerial_rite": "Продвинутый ритуал — пока активен, ускоряет падение ближайших игроков с элитрами.",
  "malum.gui.rite.effect.corrupt.gaze_greater_aerial_rite": "Даёт элитрам мощный ускоряющий импульс",

  "malum.gui.book.entry.corrupt_gaze_lesser_aerial_rite": "Искажённое созерцание воздушных ритуалов",
  "malum.gui.book.entry.corrupt_gaze_lesser_aerial_rite.description": "Манипуляции отталкиванием",
  "malum.gui.rite.corrupt_gaze_lesser_aerial_rite": "Ритуал изгнания",
  "malum.gui.rite.corrupt_gaze_lesser_aerial_rite.effect": "Отталкивает ближайших существ",
  "malum.gui.book.entry.page.text.corrupt_gaze_lesser_aerial_rite": "Простой ритуал — пока работает, отгоняет ближайших существ.",
  "malum.gui.rite.effect.gaze_lesser_aerial_rite": "Излучает импульс, отталкивающий ближайших существ",
  "malum.gui.rite.corrupt_gaze_greater_aerial_rite": "Ритуал инверсии",
  "malum.gui.rite.corrupt_gaze_greater_aerial_rite.effect": "Падающие блоки подбрасываются вверх",
  "malum.gui.book.entry.page.text.corrupt_gaze_greater_aerial_rite": "Продвинутый ритуал — пока работает, формирует локус заземления ритуала. Падающие блоки поблизости подбрасываются в его направлении",
  "malum.gui.rite.effect.gaze_greater_aerial_rite": "Падающие блоки получают импульс",

  "malum.gui.book.entry.gaze_lesser_aqueous_rite": "Созерцание водных ритуалов",
  "malum.gui.book.entry.gaze_lesser_aqueous_rite.description": "Манипуляции погодой",
  "malum.gui.rite.gaze_lesser_aqueous_rite": "Ритуал дождя",
  "malum.gui.rite.gaze_lesser_aqueous_rite.effect": "Включает/выключает дождь",
  "malum.gui.book.entry.page.text.gaze_lesser_aqueous_rite": "Простой ритуал — при активации вызывает или прекращает тёмные тучи.",
  "malum.gui.rite.effect.corrupt.gaze_lesser_aqueous_rite": "Включает/выключает дождь",
  "malum.gui.rite.gaze_greater_aqueous_rite": "Ритуал погружения",
  "malum.gui.rite.gaze_greater_aqueous_rite.effect": "Промокшие мобы движутся медленнее",
  "malum.gui.book.entry.page.text.gaze_greater_aqueous_rite": "Продвинутый ритуал — пока работает, проливает дождь на ближайших мобов.",
  "malum.gui.rite.effect.corrupt.gaze_greater_aqueous_rite": "Промокшие мобы движутся медленнее",

  "malum.gui.book.entry.corrupt_gaze_lesser_aqueous_rite": "Искажённое созерцание водных ритуалов",
  "malum.gui.book.entry.corrupt_gaze_lesser_aqueous_rite.description": "Манипуляции молнией",
  "malum.gui.rite.corrupt_gaze_lesser_aqueous_rite": "Ритуал тушения",
  "malum.gui.rite.corrupt_gaze_lesser_aqueous_rite.effect": "Тушит костры и кострища",
  "malum.gui.book.entry.page.text.corrupt_gaze_lesser_aqueous_rite": "Простой ритуал — пока работает, формирует локус заземления ритуала. По пути локуса все источники тепла гаснут.",
  "malum.gui.rite.effect.gaze_lesser_aqueous_rite": "Тушит костры и кострища",
  "malum.gui.rite.corrupt_gaze_greater_aqueous_rite": "Ритуал удара",
  "malum.gui.rite.corrupt_gaze_greater_aqueous_rite.effect": "Во время дождя бьёт молниями по ближайшим существам",
  "malum.gui.book.entry.page.text.corrupt_gaze_greater_aqueous_rite": "Продвинутый ритуал — пока работает, поражает молниями ближайших мобов.",
  "malum.gui.rite.effect.gaze_greater_aqueous_rite": "Во время дождя молнии поражают ближайших существ",

  "malum.gui.book.entry.gaze_lesser_earthen_rite": "Созерцание земляных ритуалов",
  "malum.gui.book.entry.gaze_lesser_earthen_rite.description": "Манипуляции дарами земли",
  "malum.gui.rite.gaze_lesser_earthen_rite": "Ритуал урожая",
  "malum.gui.book.entry.page.text.gaze_lesser_earthen_rite": "Простой ритуал — пока работает, формирует локус заземления ритуала. По нему собираются спелые культуры.",
  "malum.gui.rite.gaze_lesser_earthen_rite.effect": "Собирает созревшие культуры",
  "malum.gui.rite.gaze_greater_earthen_rite": "Ритуал вспашки",
  "malum.gui.book.entry.page.text.gaze_greater_earthen_rite": "Продвинутый ритуал — пока работает, формирует локус. Локус сажает культуры на грядки как деревенский житель.",
  "malum.gui.rite.gaze_greater_earthen_rite.effect": "Сажает семена и морковь на грядки",

  "malum.gui.book.entry.corrupt_gaze_lesser_earthen_rite": "Искажённое созерцание земляных ритуалов",
  "malum.gui.book.entry.corrupt_gaze_lesser_earthen_rite.description": "Манипуляции трудягами",
  "malum.gui.rite.corrupt_gaze_lesser_earthen_rite": "Ритуал посадки",
  "malum.gui.book.entry.page.text.corrupt_gaze_lesser_earthen_rite": "Простой ритуал — даёт ближайшим игрокам удачу.",
  "malum.gui.rite.corrupt_gaze_lesser_earthen_rite.effect": "Даёт горнякам поблизости удачу",
  "malum.gui.rite.corrupt_gaze_greater_earthen_rite": "Ритуал размещения",
  "malum.gui.book.entry.page.text.corrupt_gaze_greater_earthen_rite": "Продвинутый ритуал — пока работает, формирует локус. Локус размещает ближайшие предметы на блоках \n Внимание: здесь есть нюанс",
  "malum.gui.rite.corrupt_gaze_greater_earthen_rite.effect": "Размещает блоки на блоках",

  "malum.gui.book.entry.gaze_lesser_infernal_rite": "Созерцание инфернальных ритуалов",
  "malum.gui.book.entry.gaze_lesser_infernal_rite.description": "Манипуляции мирами — руды",
  "malum.gui.rite.gaze_lesser_infernal_rite": "Ритуал превращения",
  "malum.gui.book.entry.page.text.gaze_lesser_infernal_rite": "Простой ритуал — пока работает, формирует локус заземления ритуала. Локус пытается превратить ближайший камень в адский камень.",
  "malum.gui.rite.gaze_lesser_infernal_rite.effect": "Преобразует камень в адский камень",
  "malum.gui.rite.gaze_greater_infernal_rite": "Ритуал воспламенения",
  "malum.gui.book.entry.page.text.gaze_greater_infernal_rite": "Продвинутый ритуал — пока работает, поджигает ближайших существ.",
  "malum.gui.rite.gaze_greater_infernal_rite.effect": "Поджигает существ поблизости",

  "malum.gui.book.entry.corrupt_gaze_lesser_infernal_rite": "Искажённое созерцание инфернальных ритуалов",
  "malum.gui.book.entry.corrupt_gaze_lesser_infernal_rite.description": "Манипуляции мирами — связь",
  "malum.gui.rite.corrupt_gaze_lesser_infernal_rite": "Ритуал плавления",
  "malum.gui.book.entry.page.text.corrupt_gaze_lesser_infernal_rite": "Простой ритуал — пока работает, формирует локус заземления ритуала. Локус превращает адский камень в лаву.",
  "malum.gui.rite.corrupt_gaze_lesser_infernal_rite.effect": "Преобразует адский камень в лаву",
  "malum.gui.rite.corrupt_gaze_greater_infernal_rite": "Ритуал оберега",
  "malum.gui.book.entry.page.text.corrupt_gaze_greater_infernal_rite": "Продвинутый ритуал — пока работает, не даёт некоторым мобам зомбироваться в Верхнем мире.",
  "malum.gui.rite.corrupt_gaze_greater_infernal_rite.effect": "Пиглины и хоглины не зомбируются",

  "malum.gui.book.entry.gaze_lesser_sacred_rite": "Созерцание святых ритуалов",
  "malum.gui.book.entry.gaze_lesser_sacred_rite.description": "Манипуляции экономикой",
  "malum.gui.rite.gaze_lesser_sacred_rite": "Ритуал исцеления",
  "malum.gui.book.entry.page.text.gaze_lesser_sacred_rite": "Простой ритуал — пока работает, очищает зомби-жителей. \n За это тебе не зачтётся.",
  "malum.gui.rite.gaze_lesser_sacred_rite.effect": "Исцеляет зомбифицированных жителей",
  "malum.gui.rite.gaze_greater_sacred_rite": "Ритуал Мидаса",
  "malum.gui.book.entry.page.text.gaze_greater_sacred_rite": "Продвинутый ритуал — пока работает, формирует локус. Там морковь, арбузы и зловещий свинец превращаются в золото.",
  "malum.gui.rite.gaze_greater_sacred_rite.effect": "Золотит морковь и ломтики арбуза",

  "malum.gui.book.entry.corrupt_gaze_lesser_sacred_rite": "Искажённое созерцание святых ритуалов",
  "malum.gui.book.entry.corrupt_gaze_lesser_sacred_rite.description": "Манипуляции экономикой — часть 2",
  "malum.gui.rite.corrupt_gaze_lesser_sacred_rite": "Ритуал зомбификации",
  "malum.gui.book.entry.page.text.corrupt_gaze_lesser_sacred_rite": "Простой ритуал — пока работает, зомбифицирует ближайших жителей.",
  "malum.gui.rite.corrupt_gaze_lesser_sacred_rite.effect": "Излучает импульс, зомбифицирующий жителей поблизости",
  "malum.gui.rite.corrupt_gaze_greater_sacred_rite": "Ритуал праздника",
  "malum.gui.book.entry.page.text.corrupt_gaze_greater_sacred_rite": "Продвинутый ритуал — пока работает, восстанавливает торты и делает их питательней.",
  "malum.gui.rite.corrupt_gaze_greater_sacred_rite.effect": "Накладывает эффект Праздника и восстанавливает торт со временем",
  "effect.gaze.joyful.desc": "Увеличивает сытость и насыщение от тортов",

  "enchantment.gaze.enmity": "Вражда",
  "enchantment.gaze.enmity.desc": "Наносит увеличенный урон игрокам",

  "malum.gui.book.entry.gaze_lesser_wicked_rite": "Созерцание порочных ритуалов",
  "malum.gui.book.entry.gaze_lesser_wicked_rite.description": "Манипуляции нежитью",
  "malum.gui.rite.gaze_lesser_wicked_rite": "Ритуал стазиса",
  "malum.gui.book.entry.page.text.gaze_lesser_wicked_rite": "Простой ритуал — пока работает, пытается обездвижить слабых монстров.",
  "malum.gui.rite.gaze_lesser_wicked_rite.effect": "Накладывает медлительность на ослабленных монстров",
  "malum.gui.rite.gaze_greater_wicked_rite": "Ритуал плоти",
  "malum.gui.book.entry.page.text.gaze_greater_wicked_rite": "Продвинутый ритуал — пока работает, пытается исцелить ближайших монстров. Даже нежить.",
  "malum.gui.rite.gaze_greater_wicked_rite.effect": "Исцеляет монстров",

  "malum.gui.book.entry.corrupt_gaze_lesser_wicked_rite": "Искажённое созерцание порочных ритуалов",
  "malum.gui.book.entry.corrupt_gaze_lesser_wicked_rite.description": "Манипуляции желудком",
  "malum.gui.rite.corrupt_gaze_lesser_wicked_rite": "Ритуал истощения",
  "malum.gui.book.entry.page.text.corrupt_gaze_lesser_wicked_rite": "Простой ритуал — пока работает, уменьшает сытость.",
  "malum.gui.rite.corrupt_gaze_lesser_wicked_rite.effect": "Все существа теряют сытость рядом с тотемом",
  "malum.gui.rite.corrupt_gaze_greater_wicked_rite": "Ритуал анимации",
  "malum.gui.book.entry.page.text.corrupt_gaze_greater_wicked_rite": "Продвинутый ритуал — пока работает, формирует локус. По его следу включаются спаунеры.",
  "malum.gui.rite.corrupt_gaze_greater_wicked_rite.effect": "Активирует спаунеры",

  "spell.gaze.soulward_shield": "Арканный щит"
}
